From: Fweep <[email-masked]>
Date: Wed, 15 Sep 1999 20:28:40 -0400 (EDT)

I'm using a 3Com Fast EtherLink XL 10/100mb TX card on my Pentium 300. When I
run "winipcfg" and release and renew, I get the message DHCP Server
Unavailable: Renewing Adapter"". The ethernet cable is connected properly, and
there are no broken pieces or anything of the like. I've gained the knowledge
that this "could" be a data jack problem, but I'm wondering if it could be a
configuration problem on my computer?

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1